# Uses of Class
nu.validator.htmlparser.impl.LocatorImpl

Packages that use LocatorImpl
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of LocatorImpl in nu.validator.htmlparser.impl

Subclasses of LocatorImpl in nu.validator.htmlparser.impl
Modifier and Type
Class
Description
`class`
`TaintableLocatorImpl`
Fields in nu.validator.htmlparser.impl declared as LocatorImpl
Modifier and Type
Field
Description
`protected LocatorImpl`
Tokenizer.`ampersandLocation`